Name = "Rohan Sircar"
# Img = "/path/to/picture/of/michael.jpg"
Position = "Aspiring Software Developer"
URL = "https://arcusiridis.com"
Bio = """
  Hi, I'm Rohan Sircar. I am an aspiring software developer. 
  I really like programming in Scala and Rust, but I can also program in Java, Kotlin and
  TypeScript. I am especially interested in Web Application Development and working with 
  Microservices."""
[social]
   gitea = "nova"
   gitlab = "rohan-sircar"
   github = "rohan-sircar"